package com.njcn.common.pojo.enums.common;

import lombok.Getter;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2021年12月15日 11:37
 */
@Getter
public enum DealStateEnum {
    /**
     * 正常
     */
    RESOLVED(1, "已解决"),

    /**
     * 删除
     */
    UNSOLVED(0, "未解决");

    private final Integer code;

    private final String message;

    DealStateEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
